/*
 * Global child theme custom styles.
 */
body {
    font-family: "Poppins", serif;
    color: #000;
}
.scheme_default {
    color: #000;
}
.scheme_default h2,
h2 {
    font-size: 50px!important;
    line-height: normal;
    color: #000!important;
    margin-top: .5rem;
    margin-bottom: 1.2rem;
}
.scheme_default .page h1 {
    font-size: 60px!important;
}
.scheme_default .page h2 {
    margin-bottom: 3rem;
}
body .custom-top-bar.scheme_dark .sc_layouts_item_icon {
    background-color: #D9D9D9;
    height: 22px;
    width: 22px;
    /* line-height: 23px; */
}
body .custom-top-bar.scheme_dark .sc_layouts_item_icon:not(.trx_addons_icon-menu) {
    color: #000000 !important;
}
body .custom-top-bar.scheme_dark.sc_layouts_row_type_compact .sc_layouts_item_details_line2 {
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
}
body .custom-top-bar.scheme_dark a.sc_layouts_item_link:hover .sc_layouts_item_details_line2 {
    color: #E31837!important;
}
body .custom-top-bar.scheme_dark.sc_layouts_row_type_compact .socials_wrap .social_item .social_icon {
    color: #FFFFFF !important;
}
body .custom-top-bar.scheme_dark .sc_layouts_iconed_text:before {
    color: rgba(255, 255, 255, 1) !important;
}
body header .sc_layouts_row_type_compact .socials_wrap .social_item .social_icon {
    font-size: 18px !important;
}
body .sc_layouts_row_type_compact .socials_wrap a:first-child,
body .sc_layouts_row_type_compact .socials_wrap a:last-child {
    display: none;
}
body .sc_layouts_row_type_compact .socials_wrap a:first-child,
body .sc_layouts_row_type_compact .socials_wrap a:last-child {
    display: none;
}
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li > a {
    color: #000000 !important;
}
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li > a:hover,
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li > a:focus,
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li.sfHover > a,
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li.current-menu-item > a  {
    color: #E31837!important;
}
body .custom-nav-bar .scheme_default .sc_layouts_menu_nav > li.current-menu-item > a {
    font-weight: 700;
}
body .sc_button {
    padding: 0.9679rem 2.60rem 1.1rem!important;
}
body .sc_button:hover,
body .sc_button:focus {
    background-color: #000000!important;
    color: #FFFFFF!important;
    padding: 0.9679rem 2.60rem 1.1rem!important;
    border-color: #000000!important;
}
body .scheme_dark .sc_button_bordered.color_style_dark:not(.sc_button_bg_image):hover,
body .scheme_dark .sc_button_bordered.color_style_dark:not(.sc_button_bg_image):focus {
    border-color: #000000!important; 
}
body .slider-btn.rev-btn {
    font-family: "Oswald", sans-serif !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    color: #ffffff;
    background-color: #E31837 !important;
    border-color: #E31837 !important;
    padding: 0.9679rem 2.60rem 1.1rem!important;
}
body .slider-btn.rev-btn:hover,
body .slider-btn.rev-btn:focus {
    background-color: #000000!important;
    color: #FFFFFF!important;
    padding: 0.9679rem 2.60rem 1.1rem!important;
    border-color: #000000!important;
}
.no-display {
    display: none!important;
    visibility: hidden!important;
}

/* Services cards */
.adventure-sec > .vc_column_container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    float: none;
}
.adventure-sec .alska-home-services {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 -15px;
}
.adventure-sec .alska-home-services .alska-home-services-col,
.adventure-sec .alska-home-services .alska-home-services-col.vc_col-sm-4 {
    width: calc(33.333% - 30px);
    box-sizing: border-box;
    margin: 0 15px 0px;
}
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .sc_title h3 {
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.15;
    color: #e31837;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.adventure-sec .sc_button_wrap {
    display: none!important;
    visibility: hidden!important;
}
.sc_services_default .agc-service-card.sc_services_item_featured_top {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #f4f1ec;
}

.sc_services_default .agc-service-card .sc_services_item_thumb {
    display: block;
    overflow: hidden;
    aspect-ratio: 39 / 25;
}

.sc_services_default .agc-service-card .sc_services_item_thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sc_services_default .agc-service-card .sc_services_item_info,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    padding: 2.75rem 2rem 3rem!important;
    text-align: center;
    background: #f4f1ec;
}

.sc_services_default .agc-service-card .sc_services_item_header,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .sc_title {
    margin-bottom: 1rem;
}

.sc_services_default .agc-service-card .sc_services_item_title {
    margin: 0;
}
body .sc_services_item.with_content.with_image.sc_services_item_featured_top .sc_services_item_title:after,
body .sc_services_default .agc-service-card .sc_services_item_title:after {
    display: none;
}

.sc_services_default .agc-service-card .sc_services_item_title a {
    color: #e31837;
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.15;
}

.sc_services_default .agc-service-card .sc_services_item_subtitle,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .wpb_text_column h4 {
    margin-top: 0.75rem;
    color: #111111;
    font-family: "Playfair Display", serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.35;
    font-style: normal;
    text-align: center;
    margin-bottom: .5rem;
}
.sc_services_default .agc-service-card .sc_services_item_content,
.sc_services_default .agc-service-card .sc_services_item_content p,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .wpb_text_column p {
    margin: 0 0 2rem;
    font-family: "Poppins", serif;
    color: #000000;
    font-size: 1rem;
    line-height: 1.7;
}
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .wpb_text_column p {
    font-size: 16px;
}
.sc_services_default .agc-service-card .sc_services_item_button {
    margin-top: auto;
}

.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .vc_do_btn {
    margin-top: 2.5rem;
    margin-bottom: .3rem;
}

.sc_services_default .agc-service-card .sc_services_item_button .sc_button,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .vc_do_btn .vc_general.vc_btn3-style-modern {
    min-width: 215px;
    padding: 1.3rem 1.75rem;
    color: #e31837 !important;
    background: transparent !important;
    border: 1px solid #000!important;
    box-shadow: none;
    font-family: "Oswald", sans-serif;
    font-size: 15px;
    font-weight: 700;
    font-style: normal;
    line-height: 100%;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 10%;
}
/* 13-05-2026 */
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .vc_do_btn .vc_general.vc_btn3-style-modern {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    background-color: #FAFAFA !important;
    font-size: 16px;
}
/* 13-05-2026 */
.sc_services_default .agc-service-card .sc_services_item_button .sc_button:hover,
.adventure-sec .alska-home-services .alska-home-services-col .products_item_info .vc_do_btn .vc_general.vc_btn3-style-modern:hover {
    color: #FFF !important;
    background: #E31837 !important;
    border-color: #E31837!important;
}

@media (max-width: 767px) {
    .sc_services_default .agc-service-card .sc_services_item_info {
        padding: 2rem 1.5rem 2.25rem;
    }

    .sc_services_default .agc-service-card .sc_services_item_title a {
        font-size: 1.75rem;
    }
}


/****11-02-26******/
.vessel-tooltip-wrapper{
    display:flex;
    gap:40px;
    flex-wrap:wrap;
}

/* Desktop - 2 items per row */
.vessel-item {
    position:relative;
    text-align:center;
    cursor:pointer;
    flex: 0 0 calc(50% - 20px);
}
.vessel-item:before {
    content: none;
}
.vessel-item > * {
    position: relative;
    z-index: 2;
}
.vessel-item .vessel-tooltip {
    z-index: 4;
}
.vessel-item-img {
    margin: 0 auto;
    width: 130px;
    height: 130px;
    background-color: rgba(255, 255, 255, .15);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    padding: 2rem;
}
.vessel-item h4 {
    margin-top: 1rem;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
}
.vessel-item h5 {
    color: #e31837;
    font-family: "Playfair Display", serif;
    margin: 0 0 .8rem;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    text-align: left;
}
.vessel-item p,
.vessel-item ul li {
    text-align: left;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #000000;
}
/* Mobile - 1 item per row */
@media (max-width:768px){
    .vessel-item{
        flex: 0 0 100%;
    }
}
.vessel-icon img{
    width:60px;
    margin-bottom:10px;
}
.vessel-tooltip{
    position:absolute;
    top:calc(100% + 1px);
    left:50%;
    transform:translateX(-50%);
    background:#fff;
    padding:20px;
    width:290px;
    border-radius:10px;
    box-shadow:0 16px 32px rgba(0,0,0,0.18), 0 3px 8px rgba(0,0,0,0.12);
    opacity:0;
    visibility:hidden;
    transition:0.3s;
    z-index:10;
}
.vessel-item:hover .vessel-tooltip{
    opacity:1;
    visibility:visible;
}
.vessel-tooltip:after{
    content:"";
    position:absolute;
    top:-14px;
    left:50%;
    transform:translateX(-50%);
    border-width:0 14px 14px 14px;
    border-style:solid;
    border-color:transparent transparent #fff transparent;
}
.vessel-tooltip:before{
    content:"";
    position:absolute;
    top:-17px;
    left:50%;
    transform:translateX(-50%);
    border-width:0 16px 16px 16px;
    border-style:solid;
    border-color:transparent transparent rgba(0,0,0,0.10) transparent;
    z-index:-1;
}

.our-gallery-sec h3 {
    /* font-size: 56px; */
    font-weight: 700;
    line-height: normal;
    color: #000;
}
.our-gallery-sec h3:after {
    display: none!important;
}
.alaska-mountains-sec h2 {
    font-size: 56px!important;
    color: #FFF!important;
}
.alaska-mountains-sec p {
    font-family: "Poppins", serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.8;
    color: #FFF;
}
body footer .copyright p {
    font-family: "Poppins", serif;
    font-size: 16px;
    color: #FFF;
    font-weight: 400;
}
body footer .copyright b,
body footer .copyright strong {
    /* color: #E31837; */
    color: #E71837;
    font-weight: 400;
}
body footer .sc_content_container .vc_row .vc_column_container .vc_column-inner {
    border: none!important;
}
body .footer_wrap .widgettitle {
    font-family: "Playfair Display", serif;
    font-size: 24px!important;
    font-weight: 700;
    color: #000000 !important;
    padding-bottom: 5px!important;
    text-align: left!important;
    margin-bottom: 1rem!important;
}
/* 17-03-2026 */
body .footer_wrap .footer-contact .widgettitle {
    margin-top: 1.1em;
    line-height: normal;
}
.footer_wrap .footer-contact .footer-contact__row a {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    line-height: 22px;
    margin: 0 0 10px 0;
}
.footer_wrap .footer-contact .footer-contact__row .footer-contact__icon .sc_layouts_item_icon {
    width: 25px;
    height: 25px;
    line-height: 27px;
}
.footer_wrap .footer-contact .footer-contact__row .footer-contact__icon .sc_layouts_item_icon.icon-phone-1:before {
    font-size: 95%;
}
/* .footer_wrap .footer-contact .footer-contact__row:first-child .footer-contact__icon {
    align-self: flex-start;
} */
/* 17-03-2026 */
body .footer_wrap .menu li {
    text-align:left;
    line-height: normal;
}
body .scheme_default.footer_wrap a {
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    color: #000000 !important;
}
body .scheme_default.footer_wrap a:hover,
body .scheme_default.footer_wrap a:focus {
    color: #E31837 !important;
}
.alaska-mountains-sec {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.footer_wrap .sc_content_width_1_1 {
    max-width: 1270px;
    width: 100%;
}
/* 12-03-2026 - Modified the vessel icons to be in a circle with a background and padding, and added a hover effect to show the tooltip. */
footer .sc_layouts_item_icon{
    background-color: #000;
}
/* 18-03-26*/
.red-btn a,
.vc_general.vc_btn3-style-modern {
    background-color: #E31837 !important;
    border: none!important;
    color: #FFFFFF !important;
    border-radius: 0;
    background-image: none;
}
.red-btn a,
.vc_general.vc_btn3-style-modern:hover,
.red-btn a,
.vc_general.vc_btn3-style-modern:focus {
    background-color: #000000 !important;
}

.scheme_default .sc_testimonials_item_content:before, .scheme_default .sc_testimonials_item_author_title{
    color: #c33040 !important;
}
.single-cpt_portfolio .sidebar.widget_area {
    padding: 2.6rem 3.3rem 3.6rem;
    background-color: #faf6f0;
}

/* 18-03-2026 */
.single .top_panel,
.page .top_panel,
.error404 .top_panel {
    margin-bottom: 0 !important;
    border: 1px solid rgba(183,183,183,.3);
}
.single.home .top_panel {
    border: none;
}
.single .content_wrap,
.sidebar_show .content_wrap {
    width: 100%;
    max-width: 1400px;
    padding-top: 2.5rem;
}
.single .content_wrap > .content,
.sidebar_show .content_wrap > .content {
    width: 70%!important;
}
.single .footer_wrap,
.page .footer_wrap {
    margin-top: 3.4rem;
}
.home .footer_wrap {
    margin-top: 0;
}
.single .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
    background-color: #FFFFFF!important;
    border: 1px solid #d9e3ee!important;
    padding: 1.8em 1.6em;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body h3 {
    font-size: 1.75rem;
    color: #E31837;
    margin-top: .5em;
    margin-bottom: 0.35em;
}
.single .vc_tta.vc_general .vc_tta-tab.vc_active a,
.single .vc_tta.vc_general .vc_tta-tab.vc_active a:hover,
.single .vc_tta.vc_general .vc_tta-tab.vc_active a:focus{
    color: #ffffff!important;
    background-color: #E31837!important;
}
.single .vc_tta.vc_general .vc_tta-tab a {
    color: #000000;
    background-color: #f4f1ec;
}
.single .vc_tta.vc_general {
    margin-top: 1.5rem!important;
}
.single.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body>.wpb_text_column.wpb_content_element {
    padding: 0!important;
}
.single .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body p {
    color: #000000!important;
    margin-bottom: 1rem!important;
}
.single .content_wrap .sidebar,
.sidebar_show .content_wrap .sidebar {
    padding: 2rem 2.3rem 3rem;
    background-color: #faf6f0;
    border: none;
    /* width: 30%; */
}
.single .content_wrap .sidebar h3,
.sidebar_show .content_wrap .sidebar h3 {
    font-size: 2rem;
    color: #000;
    margin-bottom: .3rem;
}
.single .content_wrap .sidebar h3:after,
.sidebar_show .content_wrap .sidebar h3:after {
    display: none!important;
}
.single .content_wrap .sidebar .text-block,
.sidebar_show .content_wrap .sidebar .text-block {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 1rem;
}
.single .sc_testimonials_item_content p,
.sidebar_show .sc_testimonials_item_content p {
    font-size: 1.05rem;
    font-style: normal;
}
.single .scheme_default input[type="text"],
.single .scheme_default input[type="email"],
.single .scheme_default input[type="tel"],
.single .scheme_default input[type="date"],
.single .scheme_default textarea,
.sidebar_show .scheme_default input[type="text"],
.sidebar_show .scheme_default input[type="email"],
.sidebar_show .scheme_default input[type="tel"],
.sidebar_show .scheme_default input[type="date"],
.sidebar_show .scheme_default textarea{
    background-color: #fff;
    border: 1px solid #e7edf4;
    padding: 0.75rem 1rem;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 16px;
    color: #87867e;
    box-sizing: border-box;
}
.single .scheme_default .wpcf7-form-control.wpcf7-submit,
.sidebar_show .scheme_default .wpcf7-form-control.wpcf7-submit{
    margin-top: 0;
}
.single .scheme_default .wpcf7-form-control.wpcf7-submit:hover,
.sidebar_show .scheme_default .wpcf7-form-control.wpcf7-submit:hover {
    background-color: #000;
    color: #FFF;
}
/***19-03 custom slider css****/
.custom-slider-container { max-width: 600px; margin: 0 auto; }
.slider-main img { width: 100%; height: auto; border: 1px solid #ddd; }

.slider-nav { margin-top: 10px; padding: 0 40px; } /* Space for arrows */
.thumb-item { cursor: pointer; padding: 5px; opacity: 0.6; transition: 0.3s; }
.thumb-item img { border: 2px solid transparent; width: 100%; }

/* Highlight active thumbnail */
.slick-current.thumb-item { opacity: 1; }
.slick-current.thumb-item img { border-color: #000; }

/* Simple Arrow Styling */
.slick-prev, .slick-next { 
    position: absolute; top: 50%; transform: translateY(-50%); 
    z-index: 10; background: #eee; border: none; cursor: pointer; 
}
.slick-prev { left: 0; }
.slick-next { right: 0; }

/* 19-03-2026 */
.page_content_wrap.scheme_default .portfolio_page_header {
    padding: 0;
}
.page_content_wrap.scheme_default .portfolio_page_header .portfolio_page_featured {
   display: none;
   opacity: 0;
   visibility: hidden;
}
.page_content_wrap.scheme_default .related-products-wrapper .slider-container .slider-btn {
    line-height: 5px;
    top: 32%;
    padding: 10px 15px 15px 10px!important;
}
.page_content_wrap.scheme_default .related-products-wrapper .slider-container .slide-item {
    min-width: 24%;
}
.page_content_wrap.scheme_default .related-products-wrapper .slider-container .slide-item p {
    font-size: 15px;
}
.main-view,
.main-view .slick-list,
.main-view .slick-track {
  height: auto !important;
}

.main-view {
  min-height: unset !important;
}

/* .main-view .slick-slide {
  height: auto !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
} */

.main-view .slick-slide img {
  width: 100%;
  max-height: 500px; /* adjust based on design */
  object-fit: cover;
}

.nav-thumbs .slick-slide img {
  object-fit: cover;
}
.sc_testimonials_title:after {
    display: none;
}
.halibut-slider-gallery .hs-thumb-container {
    width: 100%;
    justify-content: center;
}
.halibut-slider-gallery .hs-thumb-track {
    width: 100%;
}
.halibut-slider-gallery {
    margin-bottom: 3rem!important;
}
/* Fix slider arrow button size */
.halibut-slider-gallery .hs-thumb-container .hs-nav-btn {
  flex: 0 0 35px !important;
  width: 35px !important;
  height: 35px !important;
  padding: 0 !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.halibut-slider-gallery .hs-thumb-container .hs-nav-btn:hover,
.halibut-slider-gallery .hs-thumb-container .hs-nav-btn:focus {
    color: #FFF!important;
    background-color: #000000!important;
}
.hs-thumb-item.active .hs-thumb-box {
    border-color: #e7dcc9!important;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:focus,
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:hover {
    background-color: #e7dcc9!important;
}
.scheme_default .trx_addons_scroll_to_top:hover,
.scheme_default .trx_addons_cv .trx_addons_scroll_to_top:hover {
    color: #FFF!important;
    border-color: #000!important;
    background-color: #000!important;
}
/* Ensure parent flex doesn’t stretch buttons */
.halibut-slider-gallery .hs-thumb-container {
  align-items: center;
}
/* Prevent track from affecting button size */
.halibut-slider-gallery .hs-thumb-track {
  flex: 1 1 auto;
}
.sc_services_default .agc-service-card .sc_services_item_header .sc_services_item_subtitle {
    display: none;
}
/* .page_content_wrap.scheme_default .related-products-wrapper .slider-container .slider-btn.prev {}
.page_content_wrap.scheme_default .related-products-wrapper .slider-container .slider-btn.next {} */
/* 24-03-2026 */
.about-welcome-sec .about-welcome-content .vc_column-inner {
    border-style: solid;
}
.about-welcome-sec .about-welcome-content .sc_button.sc_button_bordered {
    color: #000000 !important;
    border-color: #000000 !important;
}
.about-welcome-sec .about-welcome-content .sc_button.sc_button_bordered:hover,
.about-welcome-sec .about-welcome-content .sc_button.sc_button_bordered:focus {
    color: #FFF !important;
    border-color: #000000 !important;
}
.about-welcome-sec .about-welcome-content h3,
.about-welcome-sec .about-welcome-content p {
    color: #000!important;
}
.about-welcome-sec .about-welcome-content h3 {
    padding-top: 0;
    padding-bottom: 0;
}
.about-welcome-sec .about-welcome-content .special-content {
    padding: 1rem 1rem 1.5rem 1rem!important;
}
.about-welcome-sec .about-welcome-content .height_small {
    height: 2rem !important;
}
.about-welcome-sec .about-welcome-content .height_medium {
    height: 2.5rem !important;
}
.vessel-gear-sec {
    position: relative!important;
}
/* .vessel-gear-sec::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    pointer-events: none;
} */
 .vessel-gear-sec .vessel-tooltip-wrapper{
    flex-wrap: wrap;
 }
  /* .vessel-gear-sec.four-col-support .vessel-tooltip-wrapper .vessel-item{
    flex: 0 0 calc(25% - 20px);
 } */
 .display-none{
    display: none!important;
    visibility: hidden!important;
 }
.pum-theme-5617, .pum-theme-default-theme {
    background-color: rgba(255, 255, 255, 0.70)!important;
    backdrop-filter: blur(8px)!important;
    -webkit-backdrop-filter: blur(8px)!important;
}
.sc_services_default .agc-service-card .sc_services_item_content{
    margin: 0!important;
}
.image-box-col-wrapper .wpb_wrapper .vc_single_image-wrapper{
    height: 255px!important;
    overflow: hidden!important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
}
.image-box-col-wrapper .wpb_wrapper .vc_single_image-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-welcome-content .vc_column-inner{
    padding: 50px 50px!important;
}
.scheme_default .sc_layouts_menu_nav > li ul {
    background-color: #e31837;
}
.sc_layouts_menu_nav > li ul > li, .sc_layouts_menu_nav > li ul > li > a {
    font-size: 18px!important;
    text-transform: uppercase;
}

/* Responsive images */
body img,
body .wpb_single_image img,
body .vc_single_image-wrapper img,
body .wpb_wrapper img {
    max-width: 100%;
    height: auto;
}
.scheme_default input[type="text"],
.scheme_default input[type="date"],
.scheme_default select{
    color: #2f5a69;
    border-color: #e7edf4;
    background-color: #e7edf4;
    padding: 0.973rem 1.4rem;
    border: 1px solid #ddd;
        outline: none;
    resize: none;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 16px;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
        box-sizing: border-box;
}
/*****Slider pagination bullets*****/
.scheme_default .slider_swiper_outer .slider_pagination_wrap .swiper-pagination-bullet{
    background-color: #a9abad !important;
}
.scheme_default .slider_swiper_outer .slider_pagination_wrap .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #e31837 !important;
}

.sc_testimonials .scheme_default .sc_slider_controls .slider_controls_wrap>a, 
.sc_testimonials .scheme_default .slider_swiper.slider_controls_side .slider_controls_wrap>a, 
.sc_testimonials .scheme_default .slider_outer_controls_side .slider_controls_wrap>a {
    color: #ffffff!important;
    background-color: #E31837!important;
    border-color: #ffffff;
}
.scheme_default .slider_swiper.slider_controls_side .slider_controls_wrap>a, .scheme_default .slider_outer_controls_side .slider_controls_wrap>a {
    color: #ffffff!important;
    background-color: #E31837!important;
    border-color: #ffffff!important;
}
.slider_next .swiper-button-next{
        margin: 0 -20px 0 0!important;
}
.slider_prev .swiper-button-prev{
        margin: 0 0 0 -20px!important;
}
.about-welcome-section p{
    font-size: 22px!important;
    text-align: center!important;
}
/*******Smooth scroll for anchor links*******/
html {
  scroll-behavior: smooth;
}
.adventure-sec #about-us-services .alska-home-services .alska-home-services-col{
    width: calc(49.7% - 30px) !important;
}
.adventure-sec #about-us-services .alska-home-services .alska-home-services-col .products_item_info {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    padding: 1.0rem 2rem 0.75rem !important;
    text-align: center;
    background: #f4f1ec;
    margin-bottom: 1em;
}
.common-page-banner-adjust{
        background-position: top center !important;
}


/* 11th Product listin gpage */

.sc_services_default .agc-service-card.sc_services_item_featured_top {
    flex-direction: row!important;
}
.sc_services_default .agc-service-card .sc_services_item_title a {
    text-align: left!important;
}
.sc_services_default .agc-service-card .sc_services_item_content, .sc_services_default .agc-service-card .sc_services_item_content p, .adventure-sec .alska-home-services .alska-home-services-col .products_item_info .wpb_text_column p {
    text-align: left!important;
}
.sc_services_default .agc-service-card .sc_services_item_button {
    margin-top: auto!important;
    display: flex!important;
    align-items: center!important;
}
.sc_services_default .agc-service-card .sc_services_item_info, .adventure-sec .alska-home-services .alska-home-services-col .products_item_info {
    width: 50%!important;
}
.adventure-sec .adventure-inner .alska-home-services .alska-home-services-col .products_item_info {
    width: 100%!important;
    max-width: 100% !important;
    display: block!important;
    box-sizing: border-box;
}
.adventure-sec .adventure-inner .alska-home-services .alska-home-services-col .products_item_info .wpb_text_column p {
    text-align: center!important;
}
.sc_services_default .agc-service-card .sc_services_item_thumb {
    width: 50%!important;
}
.scheme_default .sc_layouts_menu_nav>li>ul:before {
    border-bottom-color: #e31837;
}
.scheme_default .sc_layouts_menu_nav > li ul > li > a:hover,
.scheme_default .sc_layouts_menu_nav > li ul > li > a:focus {
    color: #000!important;
}
.single-post-date .post_meta a {
    background-color: #e31837!important;
}
.post_layout_excerpt .post_header {
    border-color: #e31837!important;
}
.scheme_default h4 a {
    color: #000!important;
}
.scheme_default .post_meta_item.post_categories,
.scheme_default .post_meta_item.post_categories a {
    color: #e31837!important;
}
.single-post-date .post_meta a:after {
    border-left-color: #7d0013;
    border-top-color: #7d0013;
}
.scheme_default .nav-links .page-numbers.current {
    background-color: #e31837;
    border-color: #e31837;
}
.scheme_default .nav-links .page-numbers {
    color: #000;
    border-color: #e31837;
}
.sc_item_title.sc_item_title_style_alter:after {
    color: #e31837;
}
.scheme_default input[type="text"],
.scheme_default input[type="date"],
.scheme_default select {
    color: #000;
}
.scheme_default .sc_button_hover_slide_left:hover,
.scheme_default .sc_button_hover_slide_left:focus {
    color: #FFF!important;
}

/* 13-05-2026 */
.screen-reader-text {
    position: absolute !important;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}

.scheme_dark .sc_button_hover_style_dark.sc_button_hover_slide_left:hover,
.scheme_dark .sc_button_hover_style_dark.sc_button_hover_slide_left:focus {
    background: linear-gradient(to right,#E31837 50%,rgba(14,13,18,0) 50%) no-repeat scroll right bottom / 210% 100% rgba(14,13,18,0) !important;
}
/* 13-05-2026 */
/* 18-05-2026 */
.postid-5743 #sc_button_25446358, .postid-5745 #sc_button_25446358 {
  display: none;
}
.flatpickr-current-month {
  display: flex!important;
  align-items: center!important;
  background-color: #e7edf4!important;
  padding: 0!important;
	margin: 8px 0 0 0 !important;
  height: 26px !important;
}
.flatpickr-current-month .numInputWrapper {
  width: 6vw!important;
  font-size: 15px!important;
}
